Source: horizon
Version: 3:10.0.5-1~u16.04+mcp23
Binary:
  - python-django-horizon
  - horizon-doc
  - openstack-dashboard
  - openstack-dashboard-apache
Build_time: 2017-10-10-10-19-21
Code_project:
  horizon: 20ed6d6860848fbd162a8cc92c1ab956fb7e0b72
  horizon-build: 8a0dc8f9c31479b85117373f6f16d52deef1787b
